BODY {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%; TEXT-ALIGN: center
}
TR {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
.p6 {
	FONT-SIZE: 12pt
}
.p7 {
	FONT-SIZE: 10.8pt
}
.p8 {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 20px
}
.p9 {
	FONT-SIZE: 12px
}
.whiteborder1 {
	BORDER-RIGHT: #ffffff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.blue {
	FONT-SIZE: 12px; COLOR: #0066ff; TEXT-DECORATION: none
}
.white {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.red {
	FONT-SIZE: 12px; COLOR: #c70506; TEXT-DECORATION: underline
}
.yellow {
	FONT-SIZE: 12px; COLOR: #ffb900; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.green {
	COLOR: #038c54; TEXT-DECORATION: underline
}
.coffee {
	FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: normal; FONT-SIZE: 20pt; COLOR: #003366; LINE-HEIGHT: 36pt
}
.bt_link {
	FONT-SIZE: 12px; LINE-HEIGHT: 13pt; TEXT-DECORATION: underline
}
.bt_content {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt
}
.bt_time {
	FONT-SIZE: 9pt; COLOR: #003366; TEXT-ALIGN: right
}
.bt_more {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
.submit {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 13pt; BACKGROUND-COLOR: #ffcc00; TEXT-DECORATION: none
}
A.white {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #00004f; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.bgphoto1 {
	BACKGROUND-POSITION: center bottom; BACKGROUND-IMAGE: url(zjl_index_r11_c1.gif); BACKGROUND-REPEAT: no-repeat
}
.space {
	PADDING-RIGHT: 6pt; PADDING-LEFT: 4pt; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 8pt; LINE-HEIGHT: normal; PADDING-TOP: 4pt
}
